Bug 18967 - pcitable for Weitek|P9100
Summary: pcitable for Weitek|P9100
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-12 15:55 UTC by Red Hat Bugzilla
Modified: 2014-03-17 02:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-12 16:02:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch for "Weitek|P9100" (547 bytes, patch)
2000-10-12 16:01 UTC, Red Hat Bugzilla
no flags Details | Diff

Description Red Hat Bugzilla 2000-10-12 15:55:57 UTC
"Card:Weitek P9100 (generic)" is a better fit for Weitek|P9100.

Comment 1 Red Hat Bugzilla 2000-10-12 16:01:59 UTC
Created attachment 4105 [details]
A patch for "Weitek|P9100"

Comment 2 Red Hat Bugzilla 2000-10-18 07:27:35 UTC
Again, will be added in kudzu-0.78 or so.



Note You need to log in before you can comment on or make changes to this bug.